@media all and (min-width: 1200px) {
  .navmenu{ float: right; padding: 0; display: flex; }
  .navmenu ul{ margin: 0; padding: 0; display: flex; list-style: none; align-items: center;}
  .navmenu li{ position: relative;}
  .navmenu > ul > li{ padding: 0px 14px; white-space: nowrap;}
  .navmenu > ul > li:last-child{ padding-right: 0;}
  .navmenu a, .navmenu a:focus{ padding: 20px 2px; color: var(--color-10); font-size: 1.125em; display: flex; align-items: center; justify-content: space-between; white-space: nowrap; transition: 0.3s; position: relative;}
  .navmenu a i, .navmenu a:focus i{ margin: 3px 0 0 8px; color: #999; font-size: .4em; line-height: 0; transition: 0.3s;}
  .navmenu > ul > li > a:before{ width: 0px; height: 2px; content: ""; position: absolute; bottom: -3px; left: 0; background-color: var(--color-12); /*border-bottom: 2px dashed var(--color-01);*/ visibility: hidden; transition: all 0.3s ease-in-out 0s;}
  .navmenu a:hover:before, .navmenu li:hover > a:before, .navmenu .active:before{ width: 100%; visibility: visible;}
  .navmenu li:hover > a, .navmenu li:hover > a i, .navmenu .active, .navmenu .active:focus{ color: var(--color-01);}
  .navmenu .dropdown ul{ margin: 0; padding: 10px 0; background: var(--color-12);
display: block; position: absolute; visibility: hidden; left: 14px; opacity: 0; transition: 0.3s; border-radius: 0px; z-index: 99; box-shadow: 0px 0px 30px rgba(0, 0, 0, 0.1) !important;}
  .navmenu .dropdown ul li{ min-width: 200px;}
  .navmenu .dropdown ul a{ padding: 10px 20px; font-size: 1em; text-transform: none; color: var(--color-11);}
  .navmenu .dropdown ul a i{ font-size: .75em;}
  .navmenu .dropdown ul a:hover, .navmenu .dropdown ul .active:hover, .navmenu .dropdown ul li:hover > a{ color: var(--color-01);}
  .navmenu .dropdown:hover > ul{ top: 100%; visibility: visible; opacity: 1;}
  .navmenu .dropdown .dropdown ul{ top: 0; left: 90%; visibility: hidden;}
  .navmenu .dropdown .dropdown:hover > ul{ top: 0; left: 100%; opacity: 1; visibility: visible;}

  .top_grp{ }
  .top_grp button{ font-size: 1em; }
  .top_grp .dropdown-menu{ min-width: auto; width: 110px; padding: 0px; top: -9999px; overflow: hidden; }
  .top_grp .dropdown-menu li button{ text-align: center; }
  .top_grp .dropdown-menu .dropdown-item{ padding: 10px 20px !important; transition: 0.2s all; }
  .top_grp .dropdown-menu .dropdown-item:hover, .top_grp .dropdown-menu .dropdown-item:focus{ color: var(--color-12); background: var(--color-01); }

  .mbr_top_info{ margin: 0 !important; padding: 10px 10px; background: var(--color-bg2); border-bottom: 1px solid #ccc; text-align: center; }
  .mbr_top_info span{ font-size: .813em; display: block; }

  .navmenu_func{ margin: 0 0 0 20px; display: flex; }
  .navmenu_func div{ margin: 0 0 0 10px; }
  .navmenu_func > div:first-child i{ margin-top: 14px; }
  .navmenu_func div i{ width: 40px; height: 40px; color: var(--color-12); font-size: .75em; line-height: 40px; background: var(--color-01); border-radius: 50%; text-align: center; cursor: pointer; transition: 0.2s all; }
  .navmenu_func div:hover i{ background: var(--color-02); }
  .navmenu_func button{ padding: 0; background: none; border: 0; }
  .navmenu_func button::after{ content: ''; display: none; }

  .navmenu_mb{ display: none; }
}

@media all and (max-width: 1199px) {
  .mobile-nav-toggle{ margin: 25px 0px 0 0; color: var(--color-10); font-size: 24px; line-height: 0; cursor: pointer; transition: color 0.3s; order: 2;}
  .navmenu{ float: right; padding: 0; z-index: 9997; display: flex;}
  .navmenu ul{ margin: 0px 0 0 0; padding: 10px 0; list-style: none; background-color: var(--color-12); border: 1px solid var(--color-11); border-radius: 0px; display: none; position: absolute; inset: 60px 20px 20px 20px; box-shadow: none; overflow-y: auto; transition: 0.3s; z-index: 9998;}
  .navmenu > ul{ height: 100vh; max-height: 297px; margin-top: -10px;}
  .navmenu a, .navmenu a:focus{ padding: 5px 20px; color: var(--color-11); font-size: 1em; display: flex; align-items: center; justify-content: space-between; white-space: nowrap; transition: 0.3s;}

  .navmenu a i, .navmenu a:focus i{ width: 30px; height: 30px; margin-left: 5px; font-size: .75em; line-height: 0; background-color: color-mix(in srgb, var(--color-01), transparent 90%); border-radius: 50%; display: flex; align-items: center; justify-content: center; transition: 0.3s;}
  .navmenu a i:hover, .navmenu a:focus i:hover{ color: var(--color-12); background-color: var(--color-01);}
  .navmenu a:hover, .navmenu .active, .navmenu .active:focus{ color: var(--color-01);}
  .navmenu .active i, .navmenu .active:focus i{ color: var(--color-12); background-color: var(--color-01); transform: rotate(180deg);}
  .navmenu .dropdown ul{ margin: 10px 20px; padding: 10px 0; background-color: var(--color-12); position: static; display: none; z-index: 99; transition: all 0.5s ease-in-out;}
  .navmenu .dropdown ul ul{ background-color: rgba(33, 37, 41, 0.1);}
  .navmenu .dropdown > .dropdown-active { display: block; background-color: rgba(33, 37, 41, 0.03);}
  .mobile-nav-active{ overflow: hidden;}
  .mobile-nav-active .mobile-nav-toggle{ margin: 9px 16px 0 0; color: #fff; font-size: 24px; position: absolute; top: 15px; right: 15px; z-index: 9999;}
  .mobile-nav-active .navmenu{ background: rgba(33, 37, 41, 0.8); position: fixed; overflow: hidden; inset: 0; transition: 0.3s;}
  .mobile-nav-active .navmenu > ul{ display: block;}

  .navmenu_dk{ display: none; }
  .navmenu_lang a{ display: inline-block; }

  .navmenu_func{ margin: 5px 10px 0 0px; display: flex; order: 1; }
  .navmenu_func div{ margin: 0 0 0 0px; }
  .navmenu_func > div:first-child i{ margin-top: 0px; }
  .navmenu_func div i{ width: 30px; height: 40px; color: var(--color-10); font-size: 1em; line-height: 40px; background: none; border-radius: 0; text-align: center; cursor: pointer; transition: 0.2s all; }
  .navmenu_func div:hover i{ color: var(--color-01); }
  .navmenu_func button{ padding: 0; background: none; border: 0; }
  .navmenu_func button::after{ content: ''; display: none; }

  .top_grp .dropdown-menu{ padding: 0; transition: 0s all; }
  .top_grp .dropdown-menu .dropdown-item{ padding: 8px 15px !important; transition: 0.2s all; }
  .top_grp .dropdown-menu .dropdown-item:hover, .top_grp .dropdown-menu .dropdown-item:focus{ color: var(--color-12); background: var(--color-01); }

  .mbr_top_info{ margin: 0 !important; padding: 10px 10px; background: var(--color-bg2); border-bottom: 1px solid #ccc; text-align: center; }
  .mbr_top_info span{ font-size: .813em; display: block; }

  /* .mbr_top_btn{ padding: 5px 0; } */
}

/* @media all and (max-width: 767px) {
  .mobile-nav-toggle{ margin: 31px 10px 0 0;}
  .mobile-nav-active .mobile-nav-toggle{ margin: 15px 15px 0 0;}
  .navmenu > ul{ margin: 0px 10px;}
} */
